Subject: RE: Cygwin newbie needs help
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Craveiro, Marco" <[email-masked]>, Marcos Lorenzo de Santiago <[email-masked]>
Cc: "'B. Joshua Rosen'" <[email-masked]>, [email-masked]
Date: Wed, 24 Apr 2002 11:57:26 -0400

I think you're right but that's more a question for the XEmacs people, which
I'm not. ;-)  I was merely responding to Marcos comment that XEmacs could
be downloaded.  While he's right, I wanted to make sure that people realize
that downloading the Cygwin version of XEmacs is preferable when Cygwin 
tools are in use.  It prevents allot questions and headaches.  Sorry if this
information seems off-topic for this thread.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 11:49 AM 4/24/2002, Craveiro, Marco wrote:
>huh people, maybe i'm really confused here... but i think Joshua wants a
>build of xemacs
>that allows him to redirect the display to another xserver. am i wrong in
>saying that, if at all possible, you need to build it yourself to get it to
>compile using cygwin's xfree libs? 
>
> > -----Original Message-----
> > From: Larry Hall (RFK Partners, Inc) [SMTP:[email-masked]]
> > Sent: 24 April 2002 08:43
> > To:   Marcos Lorenzo de Santiago; Craveiro, Marco
> > Cc:   'B. Joshua Rosen'; [email-masked]
> > Subject:      RE: Cygwin newbie needs help
> > 
> > At 11:13 AM 4/24/2002, Marcos Lorenzo de Santiago wrote:
> > >On Wed, 24 Apr 2002, Craveiro, Marco wrote:
> > >
> > >      > hiyah Joshua,
> > >      >
> > >      > I think I can help you with 1) and 2)...
> > >      >
> > >      >  1) How do I get X forwarding to work?
> > >      >
> > >      > X forwarding should work just fine for me (both from and to
> > windows),
> > >      > setting the display and enabling all hosts on the server is all
> > i've done
> > >      > and it works. but I don't think you will be able to build xemacs
> > with x
> > >      > support on windows; at least you cant do that with gnu emacs
> > IIRC. at any
> > >
> > >There's no need to build xemacs for windows! You con download it from
> > >their homepage for win32! :)
> > 
> > 
> > Pick "Cygwin" for the "Installation Type" when running setup from 
> > www.xemacs.org.  This will get you a Cygwin-compatible version of 
> > XEmacs, which will understand Cygwin mounts, symlinks, etc.
> > 
> > 
> > 
> > Larry Hall                              [email-masked]
> > RFK Partners, Inc.                      http://www.rfk.com
> > 838 Washington Street                   (508) 893-9779 - RFK Office
> > Holliston, MA 01746                     (508) 893-9889 - FAX

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/